当前位置:主页 > 滚动视界 >汇丰 PayMe 下月更新 手机系统版本过旧将无法使用 >
汇丰 PayMe 下月更新 手机系统版本过旧将无法使用
上传时间:2020-05-22点击:533次

汇丰银行(HSBC)推出的 P2P 付款系统 PayMe 将会在 2 月 8 日推出软件更新,并停止支援 iOS 10 及 Android 5 以下的系统,意味着部分 2016 年前生产的旧款手机将不能继续使用该软件。

内容大纲

已非首次不支援旧版本的作业系统无法更新 PayMe 的解决方法错过了期限,2 月 8 日后如何提取 PayMe 余额笔者评论参考资料汇丰 PayMe 下月更新 手机系统版本过旧将无法使用

已非首次不支援旧版本的作业系统

这不是 PayMe 首次不支援旧版本的手机系统,先前本站作者 Richard Tsang 发现 PayMe 甚至不容许 Android 5 手机更新其最新版本。

虽然其后更新已修正错误,重新支援 Android 5,但也是一个信号,意味 PayMe 会逐步停止旧款手机的支援。

无法更新 PayMe 的解决方法

使用者可以使用手机内置的 OTA 方式更新系统版本,除了可以解决 PayMe 更新问题,还可以一併修补手机的安全漏洞。

iPhone 4S 及更旧的 iPhone 均无法更新至 iOS 10。如果想继续用 PayMe 的话,唯有更换一部新的智能手机。

Android 阵营则要需视乎厂商有否对手机提供系统更新,一般来说,旗舰型号都会获得较频密的系统更新。如厂商没有提供 Android 5 的更新,用户可以考虑安装第三方的 ROM(例如:Lineage、crDroid)或更换较新的智能手机。

错过了期限,2 月 8 日后如何提取 PayMe 余额

如果用户 2 月 8 日前仍然未提取余额,又因为系统版本过旧无法更新软件的话,需要透过 PayMe 网站或应用程式上的「需要帮助?」联络客户服务,以便安排转账至银行。

笔者评论

是次 PayMe 提前大半月作出提醒,让使用者有充分时间反应,做法值得肯定,或许是吸取了上次更新的经验,而较早通知用户。

随着智能手机系统的发展,开发软件时如要兼容旧有系统版本的话,则较难或无法採用到新的系统 API,意味着不能完全使用到手机的机能。对软件开发者来说,停止支援旧手机系统会减少编写软件时的顾虑,同时获得较大的发挥空间增加软件功能及改善软件安全。

希望 HSBC PayMe 是次更新会带来更安全及更流畅的付款系统,如果能顺便提供一般小商户能够使用的 API,那就更好了。

参考资料

PayMe 应用程式更新通知. (2019, January 29). Retrieved January 29, 2019, from https://payme.notey.com/post/22195070/payme-应用程式更新通知.html

本篇文章 汇丰 PayMe 下月更新 手机系统版本过旧将无法使用 来自 砂煲部落格 3Bro Blog

本站内之所有文章皆为原创,本站保留所有权利,严禁擅自全文转载,对此我们保留一切法律权利。

合作、授权事宜请 Email 至 [email protected],谢谢!

阅读这篇文章的读者也会看:

汇丰 PayMe 下月更新 手机系统版本过旧将无法使用 [时事] PayMe 11 月重大更新补漏洞 却不支援…汇丰 PayMe 下月更新 手机系统版本过旧将无法使用 汇丰 PayMe 下月更新…汇丰 PayMe 下月更新 手机系统版本过旧将无法使用 汇丰 PayMe 预告推出转数快服务汇丰 PayMe 下月更新 手机系统版本过旧将无法使用 【iPhone APP】免费无广告简易 QR Code…汇丰 PayMe 下月更新 手机系统版本过旧将无法使用 iPhone 如何备份通讯录?原来有 2 种方式
上一篇: 下一篇:

猜你喜欢